body,html{overflow-x:hidden;font-family:'微软雅黑';}
body{ background:#82bbff url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/bg.jpg) repeat-x center 1187px; }
.wrapper{background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/banner.png) no-repeat center top;margin-top:-3px;position:relative;}

a.apply{display: inline-block;width:200px;height:71px; color:#fff;font-size:26px;text-align:center;line-height:64px;background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/btnbg.png) no-repeat left top;}
a.apply:hover{text-decoration:none;background-position: right top;}

.mt40{ margin-left:40px;}
.applyBox{ text-align: center;padding:940px 0 0 0; }


.citys{background: rgba(255,255,255,0.1); transition: 300ms ease top; position: fixed;left:0;right:0;top:-300px;padding:0px 0px 10px 10px;z-index:33;}
.citys.fixed{top:0px;}
.citys li{float:left;margin:10px 10px 0 0;}
.citys li a{box-shadow: 0 0 15px rgba(0,0,0,0.2); display: inline-block; background: #f60;color:#fff;height:32px;line-height:32px; text-align: center;border-radius:4px;padding:0 20px; }
.citys li a:hover{text-decoration: none; background: #f90;}
.citys li a.active,.citys li a.active:hover{ background: #f00; box-shadow: 0 0 2px rgba(255,255,255,0.8); }

.share{ text-align: center;padding:20px 0;}
.share a{display: inline-block;margin:0 10px;transition:300ms ease all;}
.share a:hover{ opacity: 0.8; }



.wp{width:1083px;margin-left:auto;margin-right:auto; font-family:'微软雅黑';}
.topLeft{float:left;width:430px;color:#3f1572;font-size:16px;padding:0 70px 0 0;line-height:29px; background: url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/s1.png) no-repeat 360px top;}
.topRight{float:right;width:582px;height:324px; background:#666;}

.cityPartys{padding:40px 0 0;}
.cityPartys > li{margin-top:20px; position: relative; background:#eafcff;background: linear-gradient(to right, #eafcff , #f7edff);border-radius: 10px; box-shadow: 0 0 10px rgba(63,21,114,0.5);height:300px;}
.keyboard{ position:absolute; height:142px; width:205px;z-index:20; margin-left:-220px; margin-top:-740px; }
.cameraImg{ position:absolute; height:112px; width:106px;z-index:20; margin-left:1100px; margin-top:-380px;}
.birdImg{ position:absolute; height:197px; width:195px;z-index:20; margin-left:1080px; margin-top:10px;}
.cpleft{float:left;width:245px;}
.cpright{margin-left:245px;color:#666;}

.partyCity{font-size:36px;padding:0 0 0 40px; color:#333;}
.partyDate{font-size:18px;color:#666;padding:0 0 0 40px; color:#666;}
.numDone{font-size:16px;padding:30px 0 0 40px;}
.numLeft{font-size:16px;margin:0 0 0 40px;}

.status,.status_off{height:50px;width:129px; background: url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/status.png);line-height:50px; text-align: center;color:#fff;font-size:16px; margin:30px 0 0 40px;}
.status_off{ background: url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/status_off.png);}
.partyLeaders{ color:#666; font-size:14px;}

.designList{display:inline-block;margin-left:0px;}
.designList li{ float:left;width:74px;padding:20px 0px 0 0; text-align: center;}

a.head img{height:54px; width:54px; display:inline-block; border-radius:100px;}
.designList li a{ display: block; }
.designList li a span{ display: block; text-align:center; white-space: nowrap;overflow:hidden; text-overflow: ellipsis; padding-top:5px; color:#666;}
.actionDetail{display:block;font-size:14px;padding:25px 0 0;}
.adContent{margin-right:30px;line-height:21px;margin-top:10px;height:65px; overflow: hidden;}


a.seeDetail,.review_btn{ position: absolute; line-height:48px;color:#fff; text-decoration: none;font-size:18px; text-align:center;display: block; background: url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/btnshow.png) no-repeat center top;width:147px;height:51px; right:40px;top:30px;z-index:2;}
a.review_btn{ background: url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/review_btn.png) no-repeat center center; right:40px;top:222px; text-decoration:none; color:#405400;}
a.review_btn:hover{opacity:0.9;}
a.seeDetail:hover{background: url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/btnshow.png) no-repeat center bottom;}

.review{  height:300px; width:; border-radius:0 10px 10px 0;}

a.birthBtn,a.pastBtn{ background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/btnbg.png) no-repeat left center; height:71px; width:200px; display:inline-block; line-height:60px; text-align:center; font-size:26px; color:#fff; text-decoration:none;}
a.birthBtn:hover,a.pastBtn:hover{text-decoration:none;background-position: right top;}
.birthText{ line-height:30px; font-size:16px; color:#3f1572; margin:35px 0 50px 0; font-weight:bold;}
.wonderful{ padding-bottom:20px;height:402px; width:1083px; position:relative;}
.wonderful img{ box-shadow:0px 1px 4px #034cb5; border-radius:20px; }
.wonderful:hover .wonderfulPop{display: block;}
.wonderfulPop{ background:rgba(0,0,0,0.5); display:none;height:402px; width:1083px; position:absolute; left:0; right:0;top:0; bottom:0; border-radius:20px;}
.wonderfulPop a{ height:402px; width:1083px; display:block;}
.wonderfulPop a img{ box-shadow:none; padding-top:118px;}
.wonderfulBox{ margin:40px 0 60px 0;}
.imagesDis{ position:relative;}
.dogImg{ position:absolute;height:158px; width:242px;z-index:20; margin-left:-260px; margin-top:-422px;}


/*****************application********************/


.notice{font-size:14px;color:#f30;}

.t940{ padding-top:940px;}
.applicationBg{ background:linear-gradient(-49deg,#f7edff,#eafcff); display:block; border-radius:20px;margin:0 0 60px 0;}
.applicationBox{ width:1000px; margin:0 auto;}
a.comeback{ background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/tbtn.png) no-repeat center center; height:51px; width:147px; display:inline-block; line-height:51px; text-align:center; color:#fff; font-size:18px; text-decoration:none; }
a.comeback:hover{background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/tbtn_h.png) no-repeat center center;}
.tbtn{ padding-top:40px; text-align:right;}
.leaderText{ text-align:center; font-size:24px; color:#3d3d3d; margin:0px 0 35px 0;}
.leaderSay{ color:#7e7e7e; font-size:14px; line-height:22px; padding-bottom:30px;}
.leaderSay p{margin-top:15px;}
.liner{ border-bottom:1px #ddd solid;}
.dataTitle{ font-size:24px; color:#3d3d3d; padding-top:40px; text-align:center;}
.selectDown th{ font-size:16px; color:#3d3d3d; font-weight:normal; text-align:right; vertical-align: top;line-height:36px;padding:15px 0;}


.selectDown td{ text-align:left; padding:15px 0 15px 15px;}
.text_input{height:32px; width:250px; border:1px #acaeb4 solid; background:#fff; margin-left:20px; padding-left:10px;}
.opselect{ font-size:16px;font-family:'微软雅黑';padding:5px 5px;border:1px solid #ddd;border-radius: 5px;}
.opselect select{border:0; outline: none;}
.datasT{ color:#ff0000; margin:20px 0 0px 100px; font-size:14px;}
.unit span{ font-size:14px; color:#ff0000; margin-left:10px;}
.texteara_n{ height:150px; width:750px; margin-left:20px; padding:10px 0 0 10px;}
a.applicationsubmit{ background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/tbtn.png) no-repeat center center; height:51px; width:147px; display:inline-block; color:#fff; text-align:center; line-height:51px; font-size:18px; text-decoration:none; margin:40px 0;}
a.applicationsubmit:hover{background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/tbtn_h.png) no-repeat center center;}
/*******************baoming**********************************/
.mr40{margin-right:40px;}
.pt50{padding-top:50px;}
.mlf10{margin-left:-10px;}

.addressLeft{ width:245px; float:left;}
.partyCitys{font-size:36px; padding:20px 0 0 0; color:#333;}
.partyDates{font-size:18px;color:#666;}
.numDones{font-size:16px;padding:25px 0 0 0px;color:#666}
.numsLeft{font-size:16px;color:#666}


a.bmbtns{height:51px; width:147px; margin:25px 0 60px 0;display:inline-block;background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/bmbtnbg.png) no-repeat center top;}
a.bmbtns:hover{ background-position: center -70px; }
a.bmbtns.over{ background-position: center -210px; }/*报名已结束*/
a.bmbtns.done{ background-position: center -140px; }
a.bmbtns.acover{ background-position: center -280px; }/*活动已结束*/



a.bmbtn{ background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/btnshow.png) no-repeat bottom center; height:51px; width:147px; display:inline-block; line-height:51px; text-align:center; font-size:20px; color:#fff; text-decoration:none; margin:25px 0 50px 0;}
a.bmbtn:hover{ background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/btnshow.png) no-repeat top center; }
.popsup a.bmbtn{margin:0;}
a.bmbtn.done{ background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/btnshow-gray.png) no-repeat top center; cursor: default;}
a.leftFlip{ background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/l.png) no-repeat center center; height:37px; width:37px; display:inline-block; cursor:default;}
a.rightFlip{ background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/r.png) no-repeat center center; height:37px; width:37px; display:inline-block; padding-left:10px;}
.boxFlip{}
.addressRight{ width:586px; float:left;}
.eventDetails{ font-size:18px; color:#333; padding-top:30px;}
.leaderSay{ padding-bottom:10px;}
.messageTitle{ font-size:18px; color:#727376; margin:30px 0 10px 0;}
.messagesCont{ height:98px; width:574px; border:1px #e1e1e1 solid; background:#fff; text-align:left; padding:10px 0 0 10px;}
.emoticonAdd a{ font-size:12px; color:#1b87d4; text-decoration:none;}
.emoticonAdd a span{ margin-left:5px;}
.emoticonAdd{ float:left;}
.messageBtns{ float:right;}
.messageReply{ width:586px; margin:10px 0 0 0;}
.mrBorder{ border-bottom:1px solid #e8e8ed;}
a.messageBoard{ background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/liiuyan.png) no-repeat center center; height:35px; width:90px; line-height:35px; text-align:center; color:#fff; text-decoration:none; display:inline-block; font-size:14px;}
a.messageBoard:hover{opacity:0.8;}
.headPortraitL{ float:left; height:48px; width:48px;}
.headPortraitR{ float:left; margin-left:20px; width:510px;}
.headPortraitR a{ font-size:12px; color:#4b90ca; text-decoration:none;}
.messageContent{ font-size:12px; color:#535353; padding:5px 0 10px 0;}
.replayTime{ color:#979797; font-size:12px;}
.replayTime a{float:right; display: none;}
.messageReplyBox li:hover .replayTime a{display: inline-block;}
.comebackBtn{ float:right; height:51px; width:147px; padding-top:30px;}
a.comeback{ background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/tbtn.png) no-repeat center center; height:51px; width:147px; display:inline-block; line-height:51px; text-align:center; color:#fff; font-size:18px; text-decoration:none;}
a.comeback:hover{background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/tbtn_h.png) no-repeat center center;}
.messageReplyBox{ width:586px;}
.messageReplyBox li{border-bottom:1px solid #ddd;padding:0 0 10px 0;}
.messageReplyBox li:last-child{border-bottom:0px solid #ddd;}

/***********************************/
.popsup{ position:fixed; left:0; right:0; top:0; bottom:0; background:rgba(0,0,0,0.5); display:block; z-index:1000; display:none;}
.popsBg{ background:linear-gradient(-49deg,#f7edff,#eafcff); display:block; width:520px; position: absolute;z-index:3;left:50%;margin-left:-260px;top:50%; border-radius:5px;  box-shadow:0px 1px 4px #034cb5;}
.popsCont{ width:418px; margin:0 auto; padding:30px 0 0 0; position:relative;}
.shanghai{ color:#3d3d3d; font-size:30px;}
.zc_tenth{ font-size:16px; color:#666; padding-bottom:25px;}
.closeN{ position:absolute; height:18px; width:18px; right:30px; top:30px;z-index:222; cursor: pointer;}
.closeN a{ display: block; }
.tenth_Signup th{ color:#696d71; font-size:14px; text-align:right; font-weight:normal;}
.tenth_Signup td{ text-align:left; padding:5px 0 5px 20px;}
.tenth_text{ height:32px; width:230px; background:#fff; border:0;}
.tenth_Signup span{ color:cbcdd7;}
/*a.bmbtn{ background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/btnshow.png) no-repeat bottom center; height:51px; width:147px; display:inline-block; color:#fff; line-height:51px; text-align:center; text-decoration:none; font-size:18px;}
a.bmbtn:hover{ background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/btnshow.png) no-repeat top center; }
a.bmbtn.done{ background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/btnshow-gray.png) no-repeat top center; cursor: default;}*/
.popsignup{ position:fixed; left:0; right:0; top:-100px; bottom:0; background:rgba(0,0,0,0.5); display:block; z-index:100; display:none;}
.Shouldpay{ font-size:14px; font-weight:bold; color:#3d3d3d; padding-top:10px;}
.Shouldpay span{ color:#fa3a39; font-size:24px; font-weight:bold; vertical-align:middle;}
.friendReminder{ font-size:14px; color:#a3a5a9;padding:5px 0 10px;}
.onlinePay{ font-size:14px; color:#6a6c71; margin-bottom:20px;}

.successUpload{position:fixed; left:0; right:0; top:0px; bottom:0; background:rgba(0,0,0,0.5); display:block; z-index:100; display:none;}
.pb40{ padding-bottom:40px;}
.successful{ font-size:32px; text-align:center; color:#ff5151; padding:20px 0 0 0;}
.successful.pay{color:#00cb0c;}

.fail{font-size:32px; text-align:center; color:#666666; padding:20px 0 0 0; white-space: nowrap;}

.organizerUp{position:fixed; left:0; right:0; top:0px; bottom:0; background:rgba(0,0,0,0.5); display:block; z-index:100; display:none;}
.tijiao{ color:#ff5151; font-size:18px; padding:15px 0 0 0;}
.shanghaiForm{ color:#3d3d3d; font-size:30px;}
.zc_tenths{ font-size:16px; color:#666; padding-bottom:15px;}
.payLeft{ float:left; width:210px;}
.payRight{margin-left:280px;}


.popsups .popsBg{height:490px;margin-top:-300px}
.popsignup .popsBg{height:712px;margin-top:-356px;}
.successUpload .popsBg{height:550px;margin-top:-275px;}
.organizerUp .popsBg{height:556px;margin-top:-278px;}
.successfulPay .popsBg{height:300px;margin-top:-150px;width:580px;margin-left:-290px;}
.successfulPay .popsCont{width:468px;}
.failurePay .popsBg{height:300px;margin-top:-150px;width:580px;margin-left:-290px;}
.failurePay .popsCont{width:468px;}
.failureFull .popsBg{height:300px;margin-top:-150px;width:580px;margin-left:-290px;}
.failureFull .popsCont{width:468px;}

#focus_Box{position:relative;width:710px;height:308px;margin:0px auto;padding:30px 0 80px;}
#focus_Box ul{position:relative;width:710px;height:308px}
#focus_Box li{z-index:0;position:absolute; width:0px;background:#787878;height:0px;top:146px;cursor:pointer;left:377px;border-radius:4px;box-shadow:0px 0px 20px rgba(0, 0, 0, 0.2)}
#focus_Box li img{width:100%;background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/loading.gif) no-repeat center 50%;border:2px solid #fff;box-sizing:border-box;height:100%;vertical-align:top}
#focus_Box .prev,#focus_Box .next{display:block;z-index:100;overflow:hidden;cursor:pointer;position:absolute;width:65px;height:65px;top:131px;}
#focus_Box .prev{background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/left.png) left bottom no-repeat;left:-100px}
#focus_Box .next{background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/right.png) right bottom no-repeat;right:-100px} 
#focus_Box .prev:hover{background-position:left top;}
#focus_Box .next:hover{background-position:right top;}
#focus_Box a.imgs-scroll-btn{display:block;position:absolute;z-index:110;top:7px;right:15px;width:51px;height:23px;overflow:hidden;background:url(images/share-btn.png) no-repeat;text-indent:-999px;}

.headerWrapper{ position:relative;}
	.banner-1{ position:absolute;width:198px; height:201px;left:50%; margin-left:-532px;top:245px; z-index:1; background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/banner-1.png) no-repeat 0 0}
	.banner-2{ position:absolute;width:324px; height:537px;left:50%; margin-left:-430px;top:319px; z-index:2; background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/banner-2.png) no-repeat 0 0}
	.banner-3{position:absolute;width:341px; height:662px; left:50%; margin-left:-195px;top:274px; z-index:3;background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/banner-3.png) no-repeat 0 0}
	.banner-4{position:absolute;width:442px; height:523px; left:50%; margin-left:49px;top:331px; z-index:2;background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/banner-4.png) no-repeat 0 0}
	.banner-5{position:absolute;width:241px; height:182px; left:50%; margin-left:234px;top:581px; z-index:1;background:url(https://public-static.zcool.com.cn/special-resource/zcool10th/images/banner-5.png) no-repeat 0 0}

textarea{resize:none;}

.fq{ background: #fff;  position: relative;padding:10px;margin:10px 0 ;}
.fq:before{content:"";border-width:8px;left:10px;top:-15px; position:absolute;border-style: solid; 
border-color:transparent transparent #fff transparent;}
.hfCon{ display: none; }
.hfCon textarea{border:1px solid #ddd;width:100%;height:100px;resize:none;}
a.submitBtn{height:32px;padding:0 20px; display: inline-block; border-radius: 5px;text-align: center;line-height:32px;color:#fff;
	background: #f60;
}
	a.submitBtn:hover{ background: #f00; }
a.canclBtn{ height:32px;padding:0 20px; display: inline-block; border-radius: 5px;text-align: center;line-height:32px;color:#fff;
	background: #999;}
	a.canclBtn:hover{ background: #666; }




.bmMsgBox{width:800px;margin-left:auto;margin-right:auto;padding:50px 0; text-align: center;}






.bmbTitle{font-size:30px;color:#3d3d3d;}
.bmbDes{font-size:16px;color:#666;}
.bmbMsg{font-size:32px;margin-top:50px;margin-bottom:-20px;}
.suc{color:#00cb0c;}
.err{color:#999999;}
.bmbImg{ text-align: center }


/*提示信息*/
.select{ border:solid 1px #ccc; font-size:14px; padding:6px}
.Validform_wrong,.Validform_right,.Validform_warning{display:inline-block;font-size:14px;}
/*错误提示*/
.Validform_wrong{color:#f00;}
.TS-xing{color:#f00; font-size:14px; padding-left:10px}
 
/*警告提示*/
.Validform_warning{color:#777}
 
.downLogos {padding:0px 0 60px;text-align:center;}
.downLogos img{margin:0 10px;}
.downLogos div{ display: block;color:#f60;font-size:18px;padding:0 0 30px; }







